/* Extrude Filter Dialog */
"Angle" = "Winkel";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Nicht abziehen";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "Extrudieren";

/* Extrude Filter Dialog */
"Offset" = "Tiefe";

